.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-list-1 {
  width: 609px;
  margin: 20px 331px 60px auto;
}

.u-section-1 .u-repeater-1 {
  min-height: 64px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  grid-gap: 20px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 4px 7px 5px 0 rgba(0,0,0,0.4);
  --radius: 9px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #666666, #333333);
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 10px 6px;
}

.u-section-1 .u-icon-1 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 1px auto 0 0;
  padding: 4px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: -35px -9px 0 56px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 4px 7px 5px 0 rgba(0,0,0,0.4);
  --radius: 9px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #666666, #333333);
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 10px 6px;
}

.u-section-1 .u-icon-2 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 1px auto 0 0;
  padding: 4px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: -35px -9px 0 56px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-1 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 7px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 62px;
  }

  .u-section-1 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 7px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 1px;
    margin-left: 62px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-list-item-1 {
    --top-left-radius: 3px;
    --top-right-radius: 3px;
    --bottom-left-radius: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -34px;
    margin-left: 65px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -34px;
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-list-1 {
    width: 607px;
    margin-top: 22px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 61px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -35px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -35px;
    margin-right: 0;
    margin-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-list-1 {
    width: 303px;
    margin-top: 23px;
    margin-right: 102px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 127px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -33px;
    margin-left: 58px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -33px;
    margin-left: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-list-1 {
    width: 291px;
    margin-top: 11px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 149px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 5px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -37px;
    margin-right: 42px;
    margin-left: 88px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 5px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -37px;
    margin-right: 42px;
    margin-left: 88px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 128px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 74px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 190px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 32px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 33px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(14.2857% - 8.57143px);
  grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
  min-height: 75px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 1px 10px;
}

.u-section-3 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-image-5 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-image-7 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 76px;
  }

  .u-section-3 .u-image-1 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-2 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-4 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-5 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-6 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-7 {
    height: NaNpx;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    height: auto;
  }

  .u-section-3 .u-image-3 {
    height: auto;
  }

  .u-section-3 .u-image-4 {
    height: auto;
  }

  .u-section-3 .u-image-5 {
    height: auto;
  }

  .u-section-3 .u-image-6 {
    height: auto;
  }

  .u-section-3 .u-image-7 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5px);
    grid-template-columns: repeat(4, calc(25% - 7.5px));
  }

  .u-section-3 .u-image-1 {
    height: NaNpx;
  }

  .u-section-3 .u-image-2 {
    height: NaNpx;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
  }

  .u-section-3 .u-image-4 {
    height: NaNpx;
  }

  .u-section-3 .u-image-5 {
    height: NaNpx;
  }

  .u-section-3 .u-image-6 {
    height: NaNpx;
  }

  .u-section-3 .u-image-7 {
    height: NaNpx;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-list-1 {
    width: 170px;
    margin: 25px auto 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 693px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 389px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  margin: 31px 0 0;
}

.u-section-4 .u-list-1 {
  width: 1027px;
  margin: 34px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 198px;
  grid-gap: 10px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-text-14 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-15 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-list-item-8 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-text-16 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-17 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 58px;
  }

  .u-section-4 .u-list-1 {
    width: 1024px;
    margin-top: 24px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 221px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-14 {
    width: auto;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-16 {
    width: auto;
  }

  .u-section-4 .u-text-17 {
    font-size: 1.5rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-list-1 {
    width: 881px;
    margin-bottom: 58px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 182px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-6 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-8 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-10 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-12 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-14 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-16 {
    margin-right: 759px;
  }

  .u-section-4 .u-text-17 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-list-1 {
    width: 576px;
    margin-top: 40px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 439px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-14 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-17 {
    margin-top: 11px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-4 .u-list-1 {
    width: 222px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 868px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-4 .u-text-16 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 822px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
  }

  .u-section-4 .u-text-10 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 0;
  }

  .u-section-4 .u-text-12 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 0;
  }

  .u-section-4 .u-text-14 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-15 {
    margin-top: 0;
  }

  .u-section-4 .u-text-16 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-17 {
    margin-top: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 6px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 782px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 60px;
}

.u-section-5 .u-image-1 {
  --radius: 6px;
  height: 317px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 28px 7px 0;
}

.u-section-5 .u-image-2 {
  background-position: 28.4% 32.48%;
  background-image: url("images/image_11.jpg");
  background-size: 150%;
  min-height: 518px;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/image_21.jpg");
  background-size: cover;
  min-height: 264px;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/image_31.jpg");
  background-size: cover;
  min-height: 264px;
}

.u-section-5 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 772px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 295px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 413px;
    background-position: 26.95% 32.46%;
  }

  .u-section-5 .u-image-3 {
    min-height: 359px;
  }

  .u-section-5 .u-image-4 {
    min-height: 359px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-5 .u-image-1 {
    height: 207px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 335px;
    background-position: 27.66% 27.11%;
  }

  .u-section-5 .u-image-3 {
    min-height: 292px;
  }

  .u-section-5 .u-image-4 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-5 .u-image-1 {
    height: 206px;
    width: 205px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -206px;
    margin-right: 168px;
    margin-left: 225px;
  }

  .u-section-5 .u-image-2 {
    min-height: 328px;
  }

  .u-section-5 .u-image-3 {
    min-height: 328px;
  }

  .u-section-5 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 135px;
    margin-right: 78px;
  }

  .u-section-5 .u-image-2 {
    min-height: 492px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 492px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 492px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1367px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-5 .u-image-1 {
    height: 120px;
    width: 120px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 338px;
    background-position: 38.36% 18.13%;
    background-size: auto 150%;
  }

  .u-section-5 .u-image-3 {
    min-height: 407px;
    background-position: 36.16% 17.76%;
    background-size: auto 135%;
  }

  .u-section-5 .u-image-4 {
    min-height: 407px;
    background-position: 39.62% 21.07%;
    background-size: auto 140%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 721px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 57px;
  --radius: 6px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-6 .u-image-1 {
  --radius: 6px;
  height: 156px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  width: auto;
  margin: 20px 10px 0;
}

.u-section-6 .u-image-2 {
  min-height: 457px;
  background-image: url("images/image_2.jpg");
  background-position: 77.77% 43.49%;
  background-size: 150%;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 10px;
}

.u-section-6 .u-image-3 {
  min-height: 209px;
  background-image: url("images/Bildschirmfoto2025-02-19um18.34.59.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 10px;
}

.u-section-6 .u-image-4 {
  min-height: 209px;
  background-image: url("images/Bildschirmfoto2025-02-19um18.35.25.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 10px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 143px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -11px;
    margin-right: -10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 374px;
  }

  .u-section-6 .u-image-3 {
    min-height: 374px;
  }

  .u-section-6 .u-image-4 {
    min-height: 374px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-6 .u-image-1 {
    height: 114px;
    margin-top: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 334px;
  }

  .u-section-6 .u-image-3 {
    min-height: 334px;
  }

  .u-section-6 .u-image-4 {
    min-height: 334px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 111px;
    width: 311px;
    margin-top: 14px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -115px;
    margin-right: 54px;
    margin-left: 311px;
  }

  .u-section-6 .u-image-2 {
    min-height: 328px;
  }

  .u-section-6 .u-image-3 {
    min-height: 328px;
  }

  .u-section-6 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -127px;
    margin-left: 185px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 492px;
  }

  .u-section-6 .u-image-3 {
    min-height: 492px;
  }

  .u-section-6 .u-image-4 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 8px;
    margin-left: 6px;
  }

  .u-section-6 .u-image-2 {
    min-height: 237px;
  }

  .u-section-6 .u-image-3 {
    min-height: 407px;
  }

  .u-section-6 .u-image-4 {
    min-height: 407px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 870px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
  --radius: 6px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 802px;
}

.u-section-7 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-7 .u-image-1 {
  --radius: 6px;
  height: 217px;
  width: 154px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 22px 0 0;
}

.u-section-7 .u-image-2 {
  background-position: 100% 28.33%;
  background-image: url("images/image_12.jpg");
  background-size: 120%;
  min-height: 534px;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-7 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/image_22.jpg");
  background-size: cover;
  min-height: 268px;
}

.u-section-7 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-7 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/Bildschirmfoto2025-02-19um18.44.36.jpg");
  background-size: cover;
  min-height: 268px;
}

.u-section-7 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-7 .u-image-2 {
    min-height: 259px;
  }

  .u-section-7 .u-image-3 {
    min-height: 259px;
  }

  .u-section-7 .u-image-4 {
    min-height: 259px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-7 .u-image-2 {
    min-height: 214px;
    background-position: 100% 30.88%;
    background-size: 110%;
  }

  .u-section-7 .u-image-3 {
    min-height: 214px;
  }

  .u-section-7 .u-image-4 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 135px;
    width: 103px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -135px;
    margin-right: 54px;
    margin-left: 160px;
  }

  .u-section-7 .u-image-2 {
    min-height: 328px;
  }

  .u-section-7 .u-image-3 {
    min-height: 328px;
  }

  .u-section-7 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-left: 34px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 492px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 492px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 492px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 310px;
  }

  .u-section-7 .u-image-3 {
    min-height: 310px;
  }

  .u-section-7 .u-image-4 {
    min-height: 310px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 50px;
  --radius: 6px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 940px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 60px;
}

.u-section-8 .u-image-1 {
  --radius: 6px;
  height: 116px;
  margin: 0 30px 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-image-2 {
  background-position: 79.26% 34.48%;
  background-image: url("images/image_1.jpg");
  background-size: 150%;
  min-height: 494px;
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-8 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/IMG_5053-Edit.jpg");
  background-size: cover;
  min-height: 446px;
}

.u-section-8 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-8 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/Thomson-05.jpg");
  background-size: cover;
  min-height: 446px;
}

.u-section-8 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 45px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 812px;
  }

  .u-section-8 .u-image-1 {
    height: 85px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    min-height: 259px;
  }

  .u-section-8 .u-image-3 {
    min-height: 259px;
  }

  .u-section-8 .u-image-4 {
    min-height: 259px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-8 .u-image-1 {
    height: 74px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    min-height: 214px;
  }

  .u-section-8 .u-image-3 {
    min-height: 214px;
  }

  .u-section-8 .u-image-4 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 116px;
    width: 265px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -116px;
    margin-left: 309px;
  }

  .u-section-8 .u-image-2 {
    min-height: 328px;
  }

  .u-section-8 .u-image-3 {
    min-height: 328px;
  }

  .u-section-8 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-left: 129px;
  }

  .u-section-8 .u-image-2 {
    min-height: 492px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 492px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 492px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-8 .u-image-1 {
    height: 71px;
    width: 190px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    min-height: 310px;
  }

  .u-section-8 .u-image-3 {
    min-height: 310px;
  }

  .u-section-8 .u-image-4 {
    min-height: 310px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-9 .u-layout-wrap-1 {
  --radius: 6px;
  margin: 22px 0 58px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 940px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 16px 60px;
}

.u-section-9 .u-image-1 {
  --radius: 6px;
  height: 96px;
  margin: 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 21px 0 7px;
}

.u-section-9 .u-image-2 {
  background-position: 100% 18%;
  background-image: url("images/image_3.jpg");
  background-size: cover;
  min-height: 524px;
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-9 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/Andakulova-Gallery-.jpg");
  background-size: cover;
  min-height: 416px;
}

.u-section-9 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-9 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/IMG_2069.jpg");
  background-size: cover;
  min-height: 416px;
}

.u-section-9 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 812px;
  }

  .u-section-9 .u-image-1 {
    height: 78px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 259px;
  }

  .u-section-9 .u-image-3 {
    min-height: 259px;
  }

  .u-section-9 .u-image-4 {
    min-height: 259px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-9 .u-image-1 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    min-height: 214px;
  }

  .u-section-9 .u-image-3 {
    min-height: 214px;
  }

  .u-section-9 .u-image-4 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 99px;
    width: 287px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -99px;
    margin-left: 320px;
  }

  .u-section-9 .u-image-2 {
    min-height: 328px;
  }

  .u-section-9 .u-image-3 {
    min-height: 328px;
  }

  .u-section-9 .u-image-4 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
    margin-left: 165px;
  }

  .u-section-9 .u-image-2 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 492px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-9 .u-image-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 310px;
  }

  .u-section-9 .u-image-3 {
    min-height: 310px;
  }

  .u-section-9 .u-image-4 {
    min-height: 310px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 858px;
}

.u-section-10 .u-text-1 {
  margin: 39px 0 0;
}

.u-section-10 .u-video-1 {
  width: 1110px;
  height: 629px;
  margin: 40px auto 0;
}

.u-section-10 .u-text-2 {
  text-transform: uppercase;
  margin: 39px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-10 .u-video-1 {
    width: 879px;
    height: 533px;
    margin-top: 39px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-10 .u-video-1 {
    width: 720px;
    height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-10 .u-video-1 {
    width: 540px;
    height: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-10 .u-video-1 {
    width: 340px;
    height: 207px;
  }
} .u-section-11 {
  background-image: none;
  min-height: 354px;
}

.u-section-11 .u-group-1 {
  min-height: 354px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 200;
  width: 768px;
  margin: 25px auto 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 624px;
  margin: 18px auto 0;
}

.u-section-11 .u-list-1 {
  width: 352px;
  margin: 25px auto 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 166px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-11 .u-image-1 {
  background-image: url("images/Bildschirmfoto2025-03-05um18.13.31.jpg");
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 25px 30px 31px;
}

.u-section-11 .u-image-2 {
  background-image: url("images/Bildschirmfoto2025-03-05um18.13.37.jpg");
}

.u-section-11 .u-container-layout-3 {
  padding: 25px 30px 31px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-11 .u-image-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-11 .u-image-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 326px;
  }

  .u-section-11 .u-group-1 {
    min-height: 342px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 200px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 473px;
  }

  .u-section-11 .u-group-1 {
    min-height: 473px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 10px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-11 .u-text-2 {
    font-weight: 300;
    margin-top: 21px;
  }

  .u-section-11 .u-list-1 {
    width: 182px;
    margin-top: 21px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 308px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 442px;
  }

  .u-section-11 .u-group-1 {
    min-height: 443px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 6px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 499px;
  }

  .u-section-11 .u-group-1 {
    min-height: 499px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-list-1 {
    width: 200px;
    margin-top: 26px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
}